Get answers quicker by searching

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion

Error communicating with Amazon SNS API: OptInRequired
  • Vote Up0Vote Down LenabLenab
    Posts: 2Sendy user

    I get this error when I try to send a campaign: Error communicating with Amazon SNS API: OptInRequired

    This will be my first campaign. I only set two other test emails to myself before this.

    I have updated my Sendy to Version 2.1.2.

    Does anyone know how to solve this problem?

    Thanks!

  • 2 Comments
  • Vote Up0Vote Down BenBen
    Posts: 3,277Sendy support

    Hi,

    If you see the error OptInRequired, here’s what you should do to resolve this:

    1. Visit https://console.aws.amazon.com/ses/signup
    2. Click the ’Sign Up For Amazon SES’ button to finish your signup

    Screenshot: 

    Once you’ve completed your signup, the OptInRequired error will disappear.

    Thanks.

    Best regards,
    Ben

  • Vote Up0Vote Down LenabLenab
    Posts: 2Sendy user

    I managed to fix it. Apparently they were unable to verify my credit card, which is why I was getting the error. As soon as I updated my CC, it all got fixed. Thanks again for your help!

This discussion has been closed.
All Discussions